<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000051734900</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2025/6/13/JUSX2430702L/jo/article_52</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2025/6/13/2025-532/jo/article_52</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/51/73/49/JORFARTI000051734900.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>52</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000051734851" date_publi="2025-06-14" date_signature="2025-06-13" nature="LOI" nor="JUSX2430702L" num="2025-532" num_parution_jo="0137">
<TITRE_TXT c_titre_court="LOI n°2025-532 du 13 juin 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000051734851">LOI n° 2025-532 du 13 juin 2025 visant à sortir la France du piège du narcotrafic (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2025-532 du 13 juin 2025" debut="2025-06-15" fin="2999-01-01" id_txt="LEGITEXT000051736616">LOI n° 2025-532 du 13 juin 2025 visant à sortir la France du piège du narcotrafic (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000051734856">Titre V : MESURES DE PROCÉDURE PÉNALE ET FACILITATION DE L'UTILISATION DES TECHNIQUES SPÉCIALES D'ENQUÊTE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000051736724" num="52" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000051734900" num="52" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Après la section 1 bis du chapitre II du titre XII du code des douanes, est insérée une section 1 ter ainsi rédigée : </p>
<p>
<br/>« Section 1 ter <br/>« De la commission rogatoire du juge d'instruction </p>
<p>
<br/>« Art. 344-5.-Des agents des douanes, spécialement habilités par le ministre de la justice sur proposition du ministre chargé des douanes, peuvent recevoir du juge d'instruction des commissions rogatoires pour rechercher et constater les infractions prévues par le présent code. Ils peuvent uniquement mettre en œuvre les pouvoirs prévus aux sections 1,3,5 et 11 du chapitre IV du titre II, à l'exception des articles 60-3 et 65 quinquies, ainsi que les pouvoirs prévus aux chapitres IV bis et VI du même titre II. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
